=== debian/changelog ===
ros-indigo-cob-safety-controller (0.6.7-1trusty) trusty; urgency=high

  * Merge pull request #50 <https://github.com/ipa320/cob_substitute/issues/50> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #49 <https://github.com/ipa320/cob_substitute/issues/49> from ipa-fxm/fix_flexisoft_sim
    proper python dummy for flexisoft_sim
  * proper python dummy for flexisoft_sim
  * Merge pull request #48 <https://github.com/ipa320/cob_substitute/issues/48> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #45 <https://github.com/ipa320/cob_substitute/issues/45> from ipa-fxm/APACHE_license
    use license apache 2.0
  * change maintainer
  * Merge pull request #46 <https://github.com/ipa320/cob_substitute/issues/46> from ipa-fmw/remove/cob_relayboard
    remove cob_relayboard
  * remove cob_relayboard
  * use license apache 2.0
  * Contributors: Felix Messmer, Florian Weisshardt, ipa-fxm, ipa-uhr-mk

 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-safety-controller (0.6.6-1trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Matthias Luedtke <mdl@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-safety-controller (0.6.5-1trusty) trusty; urgency=high



 -- Matthias Luedtke <mdl@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-safety-controller (0.6.4-1trusty) trusty; urgency=high



 -- Matthias Luedtke <mdl@ipa.fhg.de>  Sun, 24 Apr 2016 22:00:00 -0000

ros-indigo-cob-safety-controller (0.6.3-1trusty) trusty; urgency=high



 -- Matthias Luedtke <mdl@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-safety-controller (0.6.2-1trusty) trusty; urgency=high

  * migration to package format 2
  * remove trailing whitespaces
  * cleanup
  * Contributors: ipa-fxm

 -- Matthias Luedtke <mdl@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-safety-controller (0.6.1-1trusty) trusty; urgency=high

  * beautify CMakeLists
  * Contributors: ipa-fxm

 -- Matthias Luedtke <mdl@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-safety-controller (0.6.0-1trusty) trusty; urgency=high



 -- Matthias Luedtke <mdl@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-safety-controller (0.5.2-1trusty) trusty; urgency=high

  * increade version number
  * update changelog
  * install tags
  * substitute for cob_safety_controller
  * Contributors: Florian Weisshardt, ipa-fxm

 -- Matthias Luedtke <mdl@ipa.fhg.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-indigo-cob-safety-controller (0.5.1-1trusty) trusty; urgency=high



 -- Matthias Luedtke <mdl@ipa.fhg.de>  Wed, 26 Mar 2014 23:00:00 -0000
